> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Squads Multisig Signers

> Name and signature indicate it gets squads multisig signers

Required scope: `integrations:read`

## OpenAPI

````yaml api-reference/openapi.json GET /tga/get-squads-multisig-signers
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-squads-multisig-signers:
    get:
      operationId: getSquadsMultisigSigners
      summary: Get Squads Multisig Signers
      x-toku-required-scope: integrations:read
      description: |-
        Name and signature indicate it gets squads multisig signers

        Required scope: `integrations:read`
      parameters:
        - name: squadsAddress
          in: query
          required: true
          schema:
            type: string
            minLength: 32
            maxLength: 44
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetSquadsMultisigSignersResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetSquadsMultisigSignersResponse:
      type: object
      properties:
        multisigAddress:
          type: string
        squadsVersion:
          type: string
          enum:
            - V3
            - V4
        members:
          type: array
          items:
            type: object
            properties:
              member:
                type: string
              permissionsRaw:
                type: integer
              roles:
                type: string
              almighty:
                type: boolean
            required:
              - member
              - permissionsRaw
              - roles
              - almighty
        threshold:
          type: integer
        transactionIndex:
          type: string
        staleTransactionIndex:
          type: string
        rentCollector:
          type:
            - string
            - 'null'
        discoveredFrom:
          type: object
          properties:
            vaultAddress:
              type: string
            vaultIndex:
              type: integer
          required:
            - vaultAddress
            - vaultIndex
      required:
        - multisigAddress
        - squadsVersion
        - members
        - threshold
        - transactionIndex
        - staleTransactionIndex
        - rentCollector
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
